------------------------------------------------------------------------------
-- RinseOBags - Move items between bags and banks (fast)
------------------------------------------------------------------------------
-- Locale/deDE.lua - Strings for deDE
--
-- Author: Expelliarm5s / November 2022 / All Rights Reserved
--
-- Version 1.1.20
------------------------------------------------------------------------------
-- luacheck: max line length 280

local addonName, _ = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")
if not L then return end
------------------------------------------------------------------------------

-- RinseOBags.lua
L["ALT+Right-Click on item to move all to bags or banks (or ALT+Left-Click to move some."] = "ALT+Rechtsklick auf ein Item zum Verschieben zwischen Taschen und Bank/Materiallager/Gildenbank"
L["ON"] = "EIN"
L["OFF"] = "AUS"

-- RinseOBags_Rinse.lua
L["ALT+Right-Click|r to move items to/from your bank (fast)."] = "ALT+Rechtsklick|r zum Verschieben gleicher Items in/von der Bank"
L["ALT+Right-Click|r to move items to/from your guild bank (fast)."] = "ALT+Rechtsklick|r zum Verschieben gleicher Items in/von der Gildenbank"
L["No destination open!"] = "Kein Ziel geöffnet!"
L["  ... finished, at least %s moved!"] = "  ... fertig, mind. %s verschoben!"
L["\n\n|cffff8888ATTENTION:|r "] = "\n\n|cffff8888HINWEIS:|r "
L["|cffff8888\n\n%s changes the bank and bags buttons heavily. %s can not be used together with %s!|r"] = "|cffff8888\n\n%s verändert zu stark die Taschen und Bankfächer, daher funktioniert %s nicht mit %s!|r"
L["|cffff8888\n\n%s changes the bank and bags buttons. %s have been disabled!|r"] = "|cffff8888\n\n%s verändert zu stark die Taschen und Bankfächer. %s wurde deaktiviert!"
L["Item Categories"] = "Item-Kategorien"
L["Unsufficient guild rights!"] = "Fehlende Zugriffsrechte auf die Gildenbank!"
L["How many to move?"] = "Wie viele?"
L["Rinsing out your %s: %s x %s (ID %s) ..."] = "Verschiebe aus %s: %s x %s (ID %s) ..."
L["Rinsing out your bags: %s (ID %s) ..."] = "Verschiebe aus Deinen Taschen: %s (ID %s) ..."
L["STOPPED: Current Guild Bank container is full!"] = "Abbruch: Gildenbankfach ist voll!"
L["STOPPED: Bank is full!"] = "Abbruch: Bank ist voll!"
L["STOPPED: Item doesn't fit into the Reagent Bank!"] = "Abbruch: Item kann im Materiallager nicht gelagert werden!"
L["STOPPED: Item is soulbound or a quest item!"] = "Abbruch: Item ist seelengebunden oder ein Questitem!"
L["Giving up!"] = "Höre auf!"
L["  ... finished!"] = "  ... fertig!"
L["Rinsing out your bank: %s (ID %s) ..."] = "Verschiebe aus Deiner Bank: %s (ID %s) ..."
L["STOPPED: Bags are full!"] = "Abbruch: Taschen sind voll!"
L["Bank closed!"] = "Bank geschlossen!"
L["Rinsing out your current Guild Bank ..."] = "Verschiebe alles aus Deiner Gildenbank ..."
L["Rinsing out your Guild Bank: %s (ID %s) ..."] = "Verschiebe aus Deiner Gildenbank: %s (ID %s) ..."
L["STOPPED: Item is soulbound. You don't want this in your bags :-)"] = "Abbruch: Item würde nach Verschieben seelengebunden. Willste nicht, oder?"
L["STOPPED: Some items are locked! Please try again."] = "Mindestens ein Item ist gesperrt. Versuche es gleich nocheinmal."
L["STOPPED: Some invalid item status! Please try again."] = "Abbruch: Ein Item hat einen komischen Status. Versuche es gleich nocheinmal."
L["STOPPED: Insufficient guild rights!"] = "Abbruch: Fehlende Zugriffsrechte auf die Gildenbank!"
L["STOPPED: Guild Bank tab was not viewable!"] = "Abbruch: Kann Gildenbankfach nicht anzeigen!"
L["Guild Bank closed!"] = "Gildenbank geschlossen!"

-- Options.lua
L["Settings"] = "Einstellungen"
L["Sound on Finish"] = "Fertig-Sound"
L["Select the sound that is played if on end of item move."] = "Wähle einen Sound aus, der bei Beendigung des Verschiebens ertönen soll."
L["Detected Bags/Bank Addon"] = "Erkannte Addons"
L["Addon"] = true
L["Disable Item Stack Split Window"] = "Stapelteilung deaktivieren"
L["If checked, the Item Stack Split Window is disabled (ALT + left click)."] = "Wenn ausgewählt, wird die Stapelaufteilungsfunktion (ALT + Linksklick) deaktiviert."

-- RinseOBags_Rinse.lua

L["STOPPED: Item is soulbound or a quest item!"] = "Abbruch: Item ist seelengebunden oder ein Questitem"
L["STOPPED: Current Guild Bank container is full!"] = "Abbruch: Gildenbankfach ist voll!"
L["Guild Bank closed!"] = "Gildenbank geschlossen!"
L["Bank closed!"] = "Bank geschlossen!"

-- EOF
