------------------------------------------------------------------------------
-- RinseOBags - Move items between bags and banks (fast)
------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Expelliarm5s / November 2022 / All Rights Reserved
--
-- Version 1.1.20
------------------------------------------------------------------------------
-- luacheck: max line length 280

local addonName, _ = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end
------------------------------------------------------------------------------

-- RinseOBags.lua
L["ALT+Right-Click on item to move all to bags or banks (or ALT+Left-Click to move some."] = true
L["ON"] = true
L["OFF"] = true

-- RinseOBags_Rinse.lua
L["ALT+Right-Click|r to move items to/from your bank (fast)."] = true
L["ALT+Right-Click|r to move items to/from your guild bank (fast)."] = true
L["No destination open!"] = true
L["  ... finished, at least %s moved!"] = true
L["\n\n|cffff8888ATTENTION:|r "] = true
L["|cffff8888\n\n%s changes the bank and bags buttons heavily. %s can not be used together with %s!|r"] = true
L["|cffff8888\n\n%s changes the bank and bags buttons. %s have been disabled!|r"] = true
L["Item Categories"] = true
L["Unsufficient guild rights!"] = true
L["How many to move?"] = true
L["Rinsing out your %s: %s x %s (ID %s) ..."] = true
L["Rinsing out your bags: %s (ID %s) ..."] = true
L["STOPPED: Current Guild Bank container is full!"] = true
L["STOPPED: Bank is full!"] = true
L["STOPPED: Item doesn't fit into the Reagent Bank!"] = true
L["STOPPED: Item is soulbound or a quest item!"] = true
L["Giving up!"] = true
L["  ... finished!"] = true
L["Rinsing out your bank: %s (ID %s) ..."] = true
L["STOPPED: Bags are full!"] = true
L["Bank closed!"] = true
L["Rinsing out your current Guild Bank ..."] = true
L["Rinsing out your Guild Bank: %s (ID %s) ..."] = true
L["STOPPED: Item is soulbound. You don't want this in your bags :-)"] = true
L["STOPPED: Some items are locked! Please try again."] = true
L["STOPPED: Some invalid item status! Please try again."] = true
L["STOPPED: Insufficient guild rights!"] = true
L["STOPPED: Guild Bank tab was not viewable!"] = true
L["Guild Bank closed!"] = true

-- Options.lua
L["Settings"] = true
L["Sound on Finish"] = true
L["Select the sound that is played if on end of item move."] = true
L["Detected Bags/Bank Addon"] = true
L["Addon"] = true
L["Detected Bags/Bank Addon"] = true
L["Disable Item Stack Split Window"] = true
L["If checked, the Item Stack Split Window is disabled (ALT + left click)."] = true

-- EOF
